import rhinoscriptsyntax as rs

def export_stl(path):
    objects = rs.AllObjects()
    i = 0
    for obj in objects:
        full_filepath = path + 'sphere' + str(i) + '.stl'
        rs.SelectObject(obj)
        command_string = '-_Export "{}" _Enter _Enter'.format (full_filepath)
        rs.Command(command_string)
        i += 1
        
if __name__ == '__main__':
    export_stl('C:\\Users\\utente\\Desktop\\PythonRhino\\Models\\')