import Rhino

def GenerateModels():

    grass = Rhino.RhinoApp.GetPlugInObject('Grasshopper')

    radius = 1.0
    step = 0.1

    for y in range(1,50,10):
        grass.SetSliderValue('0d14bf8f-86b3-472c-82f9-0555e5254fcc', y)
        for x in range(1,50,10):
            grass.SetSliderValue ('b6653f42-d7d9-4c0c-a2b7-c78b11c322f4', x)
            grass.SetSliderValue ('27aa3037-1311-4393-a74d-6e7f0ddea26e', radius)
            grass.RunSolver('sphere.gh')
            grass.BakeDataInObject('e574ac20-60a0-4b79-8721-c1fe42300b6d')
            radius += step

if __name__ == '__main__':
    GenerateModels()